<p>
  <b>Question date:</b><br>
  <%=h @stage.date %>
</p>

<p>
  <b>Question:</b><br>
  <%=h @stage.question %>
</p>

<p>
  <b>Feed useraction:</b><br>
  <%=h @stage.feed_useraction %>
</p>

<p>
  <b>Feed selfaction:</b><br>
  <%=h @stage.feed_selfaction %>
</p>

<p>
  <b>Feedtext1:</b><br>
  <%=h @stage.feedtext1 %>
</p>

<p>
  <b>Feedtext2:</b><br>
  <%=h @stage.feedtext2 %>
</p>

<p>
  <b>Feedpic file name:</b><br>
  <%=  image_tag @stage.feedpic.url(:normal)%>
</p>



<%= link_to 'Edit', edit_stage_path(@stage) %> |
<%= link_to 'Back', stages_path %>
